<div class="bg-gray-100 border-t border-b border-gray-200">
    <div class="max-w-7xl mx-auto py-16 px-4 sm:px-6 lg:py-20 lg:px-8">
        <div class="lg:grid lg:grid-cols-3 lg:gap-8">
            <div>
                <h2 class="text-3xl font-extrabold text-gray-900">
                    Frequently asked questions
                </h2>
                <p class="mt-4 text-lg text-gray-500">Can’t find the answer you’re looking for? Reach out to our <a
                            href="<%= locals.meta.contact %>"
                            class="font-medium text-green-600 hover:text-green-500">customer support</a> team.</p>
            </div>
            <div class="mt-12 lg:mt-0 lg:col-span-2">
                <dl class="space-y-12">
                    <div>
                        <dt class="text-lg leading-6 font-medium text-gray-900">
                            What are Webhooks as a Service?
                        </dt>
                        <dd class="mt-2 text-base text-gray-500">
                            We take everything that goes into a webhook service (retries, backoffs, endpoint monitoring,
                            subscriber management, etc) and package it up into a platform that you can easily integrate
                            with using our API.
                        </dd>
                    </div>
                    <div>
                        <dt class="text-lg leading-6 font-medium text-gray-900">
                            How long does it take to integrate with Hook0?
                        </dt>
                        <dd class="mt-2 text-base text-gray-500">
                            Every setup is different, but a senior developer should be able to build out a working
                            version within a day and be live in under a week.
                        </dd>
                    </div>
                    <div>
                        <dt class="text-lg leading-6 font-medium text-gray-900">
                            How is this different than Zapier or Integromat?
                        </dt>
                        <dd class="mt-2 text-base text-gray-500">
                            Zapier is an automation tool that helps connect services together. Hook0 is a platform
                            that gives your application the ability to send webhook events to your users.
                        </dd>
                    </div>
                    <div>
                        <dt class="text-lg leading-6 font-medium text-gray-900">
                            We've already built webhooks, can we still use Hook0?
                        </dt>
                        <dd class="mt-2 text-base text-gray-500">
                            That is a great use case for using Hook0 since you've already validated that your
                            users want webhooks. There is a good chance that what Hook0 offers is much more robust
                            than your solution. If that is the case, then migrating your custom solution to Hook0
                            will allow you to focus on other priorities while offering a top notch webhook solution.
                        </dd>
                    </div>
                </dl>
            </div>
        </div>
    </div>
</div>
